---
name: Jamie Reid
locality:
country: Remote
role: <a href="/job-families/sales/technical-account-manager/#staff-tam-account-responsibilities">Staff Technical Account Manager</a>
reports_to: john-woods
picture: jrreid.jpg
twitter: 
gitlab: jrreid
departments:
- Customer Success
- Technical Account Managers
story: |
  An electrical engineer by education, Jamie has held roles in development, systems engineering, architecture, and sales. Collaborating with customers to solve tough problems, create mutual success, and build strong relationships is his jam.
  He loves spending time outdoors, good coffee, craft beer, and gaming.
